h2 {
	font-size: 100%;
	font-weight: bold;
	color: #339;
	padding: 5px;
}
h1 {
	font-size: 120%;
	font-weight: bold;
	color: #33C;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#content2 ul li {
}

.content1 table {
	border-top-color: #60F;
	border-right-color: #60F;
	border-bottom-color: #60F;
	border-left-color: #60F;
}
.content1 table tr td {
	border-top-color: #63F;
	border-right-color: #63F;
	border-bottom-color: #63F;
	border-left-color: #63F;
}
.content1 {
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
}

.content1 table tr th {
	font-weight: bold;
	color: #63F;
	border-top-color: #63F;
	border-right-color: #63F;
	border-bottom-color: #63F;
	border-left-color: #63F;
}
.content1 table tr th {
	font-weight: bold;
	color: #FFF;
	background-color: #63C;
}
#header h1 {
	text-align: center;
}
#content2 ul {
}
#container {
	background-color: #FFF;
}
body {
	background-color: #FFF;
}
#content2 ul {
	list-style-type: disc;
}
#content2 ul li {
	line-height: 150%;
}
#content2 {
	padding: 5px;
}
